# 西站开发环境
ENV = 'development'
NODE_ENV = 'development'
VUE_APP_ENV = 'development'

# 接口
VUE_APP_BASE_API = 'http://39.103.199.78:8585'

#图片地址
VUE_APP_BASE_IMG_URL = 'http://39.103.199.78:8181/'

#图片上传api
VUE_APP_BASE_IMG_API = 'http://39.103.199.78:8181/upload'

#ifream 引入地址
VUE_APP_BASE_IFURL = 'http://localhost:8081/mobile.html#/'